<p>my-list-v17 works!</p>
<div>
  Form:
  <input type="text" [value]="newName" (keyup)="changeTitle($event)"> {{newName}} <button (click)="add()">Add</button>
</div>

<ng-container *ngIf="isListExits; else emptyList">
<mat-list>
  <ng-container *ngFor="let item of currentList">
    <mat-list-item>{{item.name}}, {{item.creationDate |date:'short'}}</mat-list-item>
  </ng-container>
</mat-list>
</ng-container>


<div>
  <button (click)="clearList()">CLEAR LIST</button>
</div>



<ng-template #emptyList>
  Currently you do not have any items
</ng-template>
